<?php

use WpBookingHotel\Factory;
use WpBookingHotel\Utilities\Utility;
use WpBookingHotel\Html\WpBookingHotelHtmlBackend as WpBookingHotelHtmlBackendAlias;
use WpBookingHotel\Language\Text;
defined('_WPBOOKINGHOTEL_EXEC') or die;
extract($displayData);

WpBookingHotelHtmlBackendAlias::load_jquery_library('auto_numeric');



$doc = Factory::getDocument();

$id_by_name = "element_field_". $name;
?>
    <div id="<?php echo (esc_attr($id_by_name)) ?>" class="field-price">
        <div class="wrapper-price">
            <input type="text" data-a-sign="$" value="<?php echo (esc_attr($value)) ?>" class="form-control price">
            <input type="hidden" required="<?php echo (esc_attr($required)) ?>"
                   name="<?php echo (esc_attr($name)); ?>" value="<?php echo (esc_attr($value)) ?>">
        </div>
    </div>
<?php
$doc->addScriptApplySelector("#$id_by_name",'field_price',array(
    "input_name"=>  $name,
),'admin/app/layouts/WooBooking/form/field/price/jquery.price.js');
